漏洞库 V7-IPS-1.0.126 版本

【发布时间:2021-04-16】

附件下载

版本号
V7-IPS-1.0.126

MD5值
e533b3c30580f5298b605c51a8a122df

更新时间
2021-04-16

更新攻击列表

新增重点规则:
------------------------------

 


43097  CVE-2021-27905_Apache_Solr_远程代码执行漏洞[1]
---- Category: Vulnerability
---- Description: Apache Solr 是一个开源的搜索服务器。Solr 使用 Java 语言开发,
---- 主要基于 HTTP 和 Apache Lucene 实现。apache solr存在服务器端请求伪造漏洞。
---- 攻击者可以传递特定参数,使得服务端发起请求,成功利用该漏洞可造成内网信息探测。

 


43107 亿邮命令注入漏洞[2]
---- Category: Vulnerability
---- Description: 亿邮收到用户输入的时候未进行安全过滤,攻击者可以通过传入恶意请求,获取服务器权限。

 

 

43111 Google_Chrome_V8_远程代码执行漏洞[2]
---- Category: Vulnerability
---- Description: Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。攻击者可以通过构造恶意的Web页面,
---- 用户访问后可在用户机器上执行任意代码。该漏洞对Chrome 最新正式版(90.0.4430.72)以及基于Chromium内核的Microsoft Edge正式版(89.0.774.77)以下版本均有效。


备注
[1] 表示此更改合入所有安全系列产品
[2] 表示此更改只合入F5000、T5000、T9000、M9000全系列,F1030及以上F系列产品


 

 
联系我们